Subject: RE: UE 115 reconsideration denied - rate mitigation proposalpending
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 13:31:23 -0800 (PST)

Pamela,
 
Thanks for the heads-up and congratulations on what sounds like a good result from the OPUC.  Jessica and I plan to talk to Jim Piro on Monday to discuss the impact of this proposal on NWN transaction. I hope everyone has a good Thanksgiving. 
 
Take care,
Mark

-----Original Message-----
From: Lesh, Pamela 
Sent: Wednesday, November 21, 2001 1:01 PM
To: Uhl, Jessica; Metts, Mark; Puchot, Paul; [email-masked]
Cc: DUDLEY, JAY; Piro, Jim; FOWLER, PEGGY; [email-masked]
Subject: UE 115 reconsideration denied - rate mitigation proposalpending

Two pieces of info here.
 
1.  The Commission denied the request of CUB, ICNU, and AOI to reconsider the UE 115 rates and reduce them to avoid rate shock.  I have just read the Order and probably could not have written it better.  The Commission left us in a better place as far as a possible appeal, if that was possible.  
 
2.  OPUC Staff has requested, however, that we file a rate mitigation proposal outside of the UE 115 docket.  We explored several alternatives with parties in early November.  We would like to be responsive, if for no other reason than to build some goodwill back with these groups as we head in to the transaction process.  Here is what we would like to propose:
 
a.  For all customers 30 kW and above, we would spread our 2002 short-term purchases over two years, delivering a credit in 2002 and switching to a collection in 2003.  This would result in a balance to collect as of 12/02 of about $70 million.  This would be collected on a dollar-for-dollar basis in 2003, with no risk to us for load variations.
 
b.  For all customers, we would manage 2002 rate changes to maintain current levels except for
 
    -  the 3% public purpose charge, which would occur 3/1 as scheduled
    -  a possible increase for the 2002 PCA if extreme adverse conditions (hydro primarily) indicate that we will otherwise end the year with a very large balance.
 
We can accomplish this through some creative use of $$ we are holding to return to customers and temporary delays in some minor rate changes scheduled for the fall of 2002.
 
While we will file this, I do not know if the Commission will accept it or whether various interests will intervene in opposition.  Any changes to this would probably only decrease the amount we are financing, not increase it.  The plan would have an effective date of 1/1/02 if accepted.  
 
Jim Piro is reviewing this and we would need some action by either the Commission or NNG to be able to do it, because of our current cash and short-term debt situation.  Solutions exist.  Please let me know if we can proceed.  I do think this is important for the success of our transaction filing, even if it ultimately does not occur.  That we made an effort will be remembered.